<xml> </xml>

btb-class |

# BetterListViewElementCollectionChangeInfo Inequality Operator

Test whether the two BetterListViewAddress objects are different.

public static bool operator !=(
BetterListViewElementCollectionChangeInfo changeInfoA,
BetterListViewElementCollectionChangeInfo changeInfoB
);

#### Parameters

changeInfoA
  first BetterListViewElementCollectionChangeInfo object
changeInfoB
  second BetterListViewElementCollectionChangeInfo object

#### Return Value

the two BetterListViewElementCollectionChangeInfo objects are different

#### See Also

BetterListViewElementCollectionChangeInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace